import StateLink from '../../../../../StateLink';
import Note from '../../../../Note';
import classes from './styles.module.scss';
const EventDetails = function EventDetails(props) {
  const {
    notes,
    parties
  } = props;
  if (!parties) {
    return null;
  }
  return <div className={classes.container}>
      <div className={classes.label}>
        <StateLink {...props} />
      </div>
      <Note notes={notes} />
    </div>;
};
export default EventDetails;